AVG-2178 log

Package aspell
Status Vulnerable
Severity Medium
Type arbitrary code execution
Affected 0.60.8-2
Fixed Unknown
Current 0.60.8-2 [extra]
Ticket FS#71554
Created Tue Jul 20 08:19:05 2021
Issue Severity Remote Type Description
CVE-2019-25051 Medium No Arbitrary code execution
objstack in GNU Aspell 0.60.8 has a heap-based buffer overflow in acommon::ObjStack::dup_top (called from acommon::StringMap::add and acommon::Config::lookup_list).